Subject: Trainer Candidate - Varun Thakur
From: Varun Thakur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 13:18:50 -0500

| | Tech Support Test

Name | Varun Thakur
E-mail | [email-masked]
Phone Number | (+91) 7807373943
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 1Mg Technologies Pvt Ltd | Senior Associate | | 33500
Previous Employer 1 | Lybrate Pvt Ltd | Subject Matter Expert | 25th August 2018 |
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 20 - 25 Days

Please briefly describe your work experience specifically in training?

My name is Varun Thakur residing Gurgaon Haryana. I am full time employed in 1MG Technologies so far. 1mg is an India-based online healthcare platform that claims to provide information about medicines and allow its users to order prescription-based medicines, supplements, healthcare devices, lab tests at home, and medical consultations. I am working as a Senior Associate under Operations. My KRAs are majorly into Manage & Monitor daily workflow in multiple revenue driven B to B projects i.e. Online Doctor consultation, online medicine delivery & Lab Tests, Booking PAN India.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would like share an incident of my current organisation wherein I was assigned with a Project through the higher management. This was the time I recently got the promotion and the management was counting on me, they have recognised the impeccable way of operating different projects lately and this time they want to test my Managerial skills. On a nutshell I was the one who had to get thing done from rest of the fellow Team Members as well as my subordinates. First thing first I prepared the Team Charter and the responsibilities were cascaded to all. Subsequently I conducted a team meeting, explained the scope of the project, deliverables and discusses few strategies. Of course I could figure out that few team members didn't like the fact why thing are being directed by me. The situation was also heated coz there were few people in the team working for more than 3/4 years and didn't get recognised as I was. Initially things were really getting out of my hands when people are literally challenging the new implementations deployed by me. At times they repudiate to follow the strategies made for process enhancement. I was quite anxious and worried about the enclosure. In such a high & dry circumstance I believed in myself, I never made my fellow teammates felt condescending and always respect their contribution for the team. I listened to their inputs and encouraged their work. This was my trick for getting things done from such veteran and useful resources.  I made sure the all the deadlines to be fulfilled on time and as far as position is concerned I looked up to this opportunity give by the management and made the most out of it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service can turn into a sales engine for your business.  In turn, it helps increase revenue by exposing you to new customers and instilling trust in current consumers.

What according to you makes you a good candidate for this position? | I have 3+ years of work experience in 2 different E Commerce Customer oriented organisations. I possess valuable knowledge about the Product and core Operations.  My past experience taught me to keep a holistic approach and work diligently to make the entire customer experience as positive as possibles. I intended to be a value addition to the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |